p {
  margin-bottom: 0;
}

#information {
  position: relative;
  padding: 60px 0 53px;
}
@media screen and (max-width: 767px) {
  #information {
    padding: 60px 30px 34px;
  }
}
#information::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  background: #f4f4f3;
  height: 519px;
}
@media screen and (max-width: 767px) {
  #information::before {
    height: 165px;
  }
}
#information .container {
  position: relative;
  z-index: 2;
}
#information h2 {
  font-weight: 500;
  color: #fff;
  font-size: 24px;
  line-height: 2;
  margin-bottom: 60px;
  letter-spacing: 0.15em;
}
#information h2 span {
  color: #968653;
}
#information .flex {
  margin: 100px 0 0;
}
@media screen and (min-width: 768px) {
  #information .flex .elementor-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media screen and (max-width: 767px) {
  #information .flex {
    margin-top: 30px;
  }
}
@media screen and (min-width: 768px) {
  #information .flex .left {
    width: 500px;
    max-width: 47%;
  }
}
#information .flex .left .time-tb thead th {
  font-size: 17px;
  line-height: 30px;
  padding-bottom: 15px;
  text-align: center;
  border-bottom: 1px solid rgba(51, 51, 51, 0.43);
}
#information .flex .left .time-tb thead th:first-child {
  width: 40%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-left: 12px;
  font-size: 18px;
  text-align: left;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  #information .flex .left .time-tb thead th {
    padding-top: 20px;
  }
}
@media screen and (max-width: 767px) {
  #information .flex .left .time-tb thead th {
    font-size: 11px;
    line-height: 17px;
    padding-bottom: 7px;
  }
  #information .flex .left .time-tb thead th:first-child {
    width: 30%;
    font-size: 12px;
    padding-left: 5px;
  }
}
#information .flex .left .time-tb tbody th, #information .flex .left .time-tb tbody td {
  line-height: 30px;
  padding-bottom: 20px;
}
@media screen and (max-width: 767px) {
  #information .flex .left .time-tb tbody th, #information .flex .left .time-tb tbody td {
    line-height: 16px;
    padding-bottom: 10px;
  }
}
#information .flex .left .time-tb tbody td {
  text-align: center;
  font-size: 15px;
}
#information .flex .left .time-tb tbody td.color {
  color: #968653;
}
@media screen and (max-width: 767px) {
  #information .flex .left .time-tb tbody td {
    font-size: 11px;
  }
}
#information .flex .left .time-tb tbody th {
  font-size: 16px;
  letter-spacing: 0.1em;
  padding-left: 12px;
}
@media screen and (max-width: 767px) {
  #information .flex .left .time-tb tbody th {
    padding-left: 5px;
    font-size: 11px;
  }
}
#information .flex .left .time-tb tbody tr:first-child th, #information .flex .left .time-tb tbody tr:first-child td {
  padding-top: 26px;
}
@media screen and (max-width: 767px) {
  #information .flex .left .time-tb tbody tr:first-child th, #information .flex .left .time-tb tbody tr:first-child td {
    padding-top: 8px;
  }
}
#information .flex .left .time-tb tbody tr:last-child th, #information .flex .left .time-tb tbody tr:last-child td {
  padding-bottom: 26px;
  border-bottom: 1px solid rgba(51, 51, 51, 0.43);
}
@media screen and (max-width: 767px) {
  #information .flex .left .time-tb tbody tr:last-child th, #information .flex .left .time-tb tbody tr:last-child td {
    padding-bottom: 11px;
  }
}
#information .flex .left .note {
  margin: 19px 0 0 12px;
  font-size: 14px;
  line-height: 2;
}
@media screen and (max-width: 767px) {
  #information .flex .left .note {
    font-size: 11px;
    line-height: 18px;
    margin: 8px 0 0 5px;
  }
}
@media screen and (min-width: 768px) {
  #information .flex .right {
    width: 530px;
    max-width: 50%;
  }
}
#information .flex .post-box {
  background: #FAFAF7;
  border-radius: 2px;
  padding: 15px 0 23px;
}
@media screen and (max-width: 767px) {
  #information .flex .post-box {
    margin-top: 30px;
  }
}
#information .flex .post-box .post-box__header {
  padding: 0 45px 14px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  border-bottom: 1px solid rgba(45, 47, 47, 0.26);
}
@media screen and (max-width: 767px) {
  #information .flex .post-box .post-box__header {
    padding: 0 20px 14.5px;
  }
}
#information .flex .post-box .post-box__header h3 {
  font-size: 28px;
  line-height: 34px;
  letter-spacing: -0.04em;
  font-family: "Cormorant Garamond", serif;
}
#information .flex .post-box .post-box__header .post-box__summary-link {
  font-size: 12px;
  line-height: 17px;
  text-decoration: underline;
  letter-spacing: 0;
}
#information .flex .post-box .post-box__header .post-box__summary-link:hover {
  text-decoration: none;
}
#information .flex .post-box .post-box__content {
  padding: 21px 45px 0;
}
#information .flex .post-box .post-box__content dl {
  padding-bottom: 19px;
  border-bottom: 1px dotted rgba(112, 112, 112, 0.35);
}
#information .flex .post-box .post-box__content dl:last-child {
  border-bottom: 0;
}
#information .flex .post-box .post-box__content dl + dl {
  margin-top: 17px;
}
#information .flex .post-box .post-box__content dl dt {
  margin-bottom: 3px;
  line-height: 1;
}
#information .flex .post-box .post-box__content dl dt time {
  font-size: 14px;
  color: #ADADAD;
  font-weight: 700;
}
#information .flex .post-box .post-box__content dl dd a {
  font-size: 14px;
  display: block;
  line-height: 22px;
  height: 22px;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  #information .flex .post-box .post-box__content {
    padding: 20px 20px 0;
  }
  #information .flex .post-box .post-box__content dl {
    padding-bottom: 7.5px;
  }
}

.btn-link {
  max-width: 100%;
  width: 331px;
  margin: 0 auto;
}
.btn-link a {
  display: block;
  text-decoration: none;
  border: 1px solid;
  color: #fff;
  font-size: 16px;
  line-height: 30px;
  padding: 15px 30px;
  border-radius: 31px;
  position: relative;
  font-weight: 500;
}
.btn-link a:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 25px;
  width: 7px;
  background: url("../img/arrow.png") no-repeat center/100% auto;
}
.btn-link a:hover {
  opacity: 0.8;
}
.btn-link.style2 a {
  color: #333;
}
.btn-link.style2 a:after {
  background-image: url("../img/arrow2.png");
}

#policy {
  color: #fff;
  text-align: center;
  position: relative;
  background: url("../img/policy_bg.jpg") no-repeat center/cover;
}
@media screen and (min-width: 768px) {
  #policy .flex .col.left {
    background: rgba(51, 49, 35, 0.85);
  }
  
  #policy .flex .col.right {
    background: rgba(47, 39, 30, 0.85);
  }
}
#policy h2 {
  position: absolute;
  left: 0;
  right: 0;
  text-align: center;
  top: -47px;
  z-index: 2;
}
#policy .btn-link {
  position: absolute;
  margin: 0 auto;
  bottom: 100px;
  left: 0;
  right: 0;
  width: 331px;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  #policy h2 {
    top: -26px;
  }
}
#policy .flex {
  display: flex;
  position: relative;
  z-index: 1;
}
#policy .flex .col {
  padding: 240px 0;
  width: 50%;
}


#policy .flex .col h3 {
  font-weight: 500;
  font-size: 46px;
  line-height: 1.5;
  margin: 0 0 30px;
}
#policy .flex .col h3>small {
  display: block;
  font-size: 32px;
  line-height: 1.4375;
  font-weight: 500;
  margin: 0 0 5px;
}
#policy .flex .col h3 span{
  display: block;
}

#policy .flex .col h3 span small {
  font-size: 40px;
}

#policy .flex .col .sub-txt {
  font-size: 24px;
  line-height: 1.5;
  letter-spacing: 0.15em;
}
#policy .flex .col .sub-txt span {
  display: inline-block;
}
#policy .flex .col .list {
  display: flex;
  justify-content: center;
  gap: 14px;
  margin: 40px 0;
}
#policy .flex .col .list img {
  width: auto;
  height: 160px;
}
@media screen and (max-width: 1100px) {
  #policy .flex .col .list img {
    height: 100px;
  }
  
}
@media screen and (max-width: 825px) {
  #policy .flex .col .sub-txt:first-of-type {
    min-height: 144px;
  }
}
@media screen and (max-width: 767px) {
  #policy {
    background: transparent;
  }
  #policy .btn-link {
    bottom: 60px;
    width: 280px;
  }
  #policy .flex {
    display: block;
  }
  #policy .flex .col {
    width: 100%;
  }
  #policy .flex .col.left {
    padding: 148px 0 60px;
    background: url('../img/policy_bg_sp.jpg') no-repeat center/ cover;
  }
  
  #policy .flex .col.right {
    padding: 60px 0 162px;
    background: url('../img/policy_bg2_sp.jpg') no-repeat center/ cover;
  }
  #policy .flex .col h3>small {
    font-size: 24px;
    margin: 0 0 10px;
}

#policy .flex .col h3 {
    font-size: 36px;
}

#policy .flex .col h3 span small {
    font-size: 32px;
}

#policy .flex .col .sub-txt:first-of-type {
    min-height: fit-content;
}

#policy .flex .col .list {
    flex-direction: column;
    gap: 20px;
}

#policy .flex .col .list img {
    width: 160px!important;
    height: auto;
}
}
#problem {
  background: url("../img/bg.png") repeat top left/1366px auto;
  padding: 100px 0;
}
@media screen and (max-width: 767px) {
  #problem {
    padding: 60px 0 73px;
  }
}
#problem h2 {
  text-align: center;
  font-size: 36px;
  line-height: 54px;
  letter-spacing: 0.1em;
  font-weight: 500;
  margin-bottom: 60px;
}
@media screen and (max-width: 767px) {
  #problem h2 {
    font-size: 28px;
    line-height: 41px;
    margin-bottom: 40px;
  }
}
#problem .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 24px;
}
#problem .list li {
  width: 100%;
}
@media screen and (max-width: 767px) {
  #problem .list {
    gap: 10px;
  }
}
@media screen and (min-width: 768px) {
  #problem .list li {
    width: calc((100% - 48px)/3);
  }
}
@media screen and (min-width: 768px) and (max-width: 900px) {
  #problem .list li {
      width: calc((100% - 24px) / 2);
  }
}
#problem .list li a {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: all .5s;
  transition: all .5s;
  position: relative;
  background: -webkit-gradient(linear, left top, left bottom, from(#968653), to(#7c6b35));
  background: linear-gradient(180deg, #968653 0%, #7c6b35 100%);
  height: 116px;
  font-size: 17px;
  line-height: 24px;
  gap: 6px;
  text-align: center;
  color: #fff;
  padding: 10px;
}
#problem .list li a span {
  position: relative;
  z-index: 2;
}
#problem .list li a small {
  position: relative;
  z-index: 2;
  font-size: 13px;
  line-height: 19px;
}
#problem .list li a:not([href]) {
  cursor: context-menu;
}
#problem .list li a:not([href]) img {
  opacity: 1;
}
#problem .list li a::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #524118;
  opacity: 0;
  -webkit-transition: all .5s;
  transition: all .5s;
}
#problem .list li a::after {
  content: '';
  position: absolute;
  top: 10px;
  left: 10px;
  right: 10px;
  bottom: 10px;
  border: 9px solid transparent;
  border-image: url('../img/problem_border.png') 20 round;
  z-index: 1;
}
#problem .list li a img {
  opacity: 1;
  position: relative;
  z-index: 2;
}
#problem .list li a:hover::before {
  opacity: 0.48;
}

#problem .list li a:not([href]):hover::before {
  opacity: 0;
}

.title {
  font-size: 200px;
  line-height: 1.21;
  letter-spacing: -0.04em;
  font-weight: 300;
}
@media screen and (max-width: 767px) {
  .title {
    font-size: 110px;
    line-height: 134px;
  }
}

.title2 {
  font-size: 36px;
  line-height: 54px;
  letter-spacing: 0.1em;
  font-weight: 500;
  position: relative;
  z-index: 2;
}
.title2 small {
  font-size: 32px;
}
@media screen and (max-width: 767px) {
  .title2 {
    line-height: 41px;
    font-size: 28px;
  }
  .title2 small {
    font-size: 24px;
  }
}

#menu {
  margin: -63px 0 0;
  position: relative;
  z-index: 2;
  text-align: center;
  padding: 0 0 39px;
}
@media screen and (max-width: 767px) {
  #menu {
    margin: -36px 0 0;
    padding-bottom: 66px;
  }
}
#menu h2 {
  color: #F4F4F3;
}
#menu h3 {
  margin: 0 0 -20px;
}
@media screen and (max-width: 767px) {
  #menu h3 {
    margin-top: 29px;
  }
}
#menu .box {
  background: #F4F4F3;
  padding: 90px 30px;
}
@media screen and (max-width: 767px) {
  #menu .box {
    padding: 60px 37px;
  }
}
#menu .box .list {
  width: 900px;
  margin: 0 auto;
  max-width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 30px;
}
#menu .box .list li {
  width: 100%;
}
@media screen and (max-width: 767px) {
  #menu .box .list {
    gap: 10px;
    max-width: 240px;
  }
}
@media screen and (min-width: 768px) {
  #menu .box .list li {
    width: calc((100% - 60px)/3);
  }
}
@media screen and (min-width: 768px) and (max-width: 1000px) {
  #menu .box .list {
    width: 590px;
  }
  #menu .box .list li {
      width: calc((100% - 30px) / 2);
  }
}
#menu .box .list li a {
  background: #fff;
  -webkit-transition: all .5s;
  transition: all .5s;
  line-height: 1.4;
  color: #968653;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 20px;
  font-weight: 700;
  position: relative;
  height: 260px;
  box-sizing: border-box;
  padding: 51px 0 0;
}
#menu .box .list li a small {
  display: block;
  font-size: 18px;
}
#menu .box .list li a .img {
  width: 100%;
  min-height: 94px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#menu .box .list li a .text {
  min-height: 56px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 30px 0 0;
}
#menu .box .list li a::before {
  content: '';
  position: absolute;
  top: 10px;
  left: 10px;
  right: 10px;
  bottom: 10px;
  border: 9px solid transparent;
  border-image: url('../img/menu_border.png') 20 round;
}
#menu .box .list li a img {
  opacity: 1;
}
#menu .box .list li a:hover {
  background: #F0EFE9;
}

@media screen and (max-width: 767px) {
  #menu .box .list li a {
    font-size: 18px;
    height: 240px;
    padding-top: 47px;
  }
  #menu .box .list li a small {
    font-size: 16px;
  }
  #menu .box .list li a .text {
    min-height: 50px;
    margin: 20px 0 0;
  }
}

#feature {
  overflow: hidden;
  position: relative;
  color: #fff;
  padding: 0 0 59px;
}
@media screen and (max-width: 767px) {
  #feature {
    padding: 0 0 27px;
  }
}
#feature::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 61px;
  background: #E6E5E1;
}
#feature .container {
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  #feature .container {
    padding: 0;
  }
  #feature::before {
    top: 34px;
  }
}
#feature h2 {
  text-align: center;
}
#feature h3 {
  margin-bottom: 81px;
  text-align: center;
}
#feature .group .item {
  position: relative;
  padding: 60px 0;
}
@media screen and (min-width: 768px) {
  #feature .group .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media screen and (max-width: 767px) {
  #feature .group .item {
    padding: 0 30px 51px;
  }
}
#feature .group .item + .item {
  margin-top: 82px;
}
#feature .group .item::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: calc(50% - 368px);
  background: url("../img/bg2.png") repeat top right/1051px auto, #BAB5A2;
}
@media screen and (min-width: 768px) {
  #feature .group .item::before {
    width: 100vw;
    min-width: 1000px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1000px) {
  #feature .group .item::before {
    right: calc(50% - 200px);
  }
}

@media screen and (max-width: 767px) {
  #feature .group .item::before {
    left: 0;
    right: 0;
    top: 170px;
  }
}
#feature .group .item .group-img {
  position: relative;
  z-index: 2;
}
@media screen and (min-width: 768px) {
  #feature .group .item .group-img {
    width: 660px;
    max-width: 61.5%;
  }
}
#feature .group .item .group-img .stt {
  position: absolute;
  z-index: 2;
  top: -137px;
  left: -50px;
  font-size: 160px;
  line-height: 213px;
  font-weight: 300;
  letter-spacing: -0.03em;
}
@media screen and (max-width: 767px) {
  #feature .group .item .group-img .stt {
    font-size: 120px;
    line-height: 159px;
    top: -103px;
    left: -30px;
  }
}
#feature .group .item .group-txt {
  -ms-flex-item-align: center;
      align-self: center;
  position: relative;
  z-index: 2;
}
@media screen and (min-width: 768px) {
  #feature .group .item .group-txt {
    width: 360px;
    max-width: 33.5%;
  }
}
@media screen and (max-width: 767px) {
  #feature .group .item .group-txt {
    margin-top: 34px;
  }
}
#feature .group .item .group-txt h4 {
  font-size: 32px;
  line-height: 42px;
  letter-spacing: 0.1em;
  font-weight: 500;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  #feature .group .item .group-txt h4 {
    font-size: 24px;
  }
}
#feature .group .item .group-txt .txt {
  line-height: 2;
  letter-spacing: 0.1em;
}
#feature .group .item:nth-child(even) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
#feature .group .item:nth-child(even)::before {
  right: auto;
  left: calc(50% - 368px);
}
@media screen and (max-width: 1000px) {
  #feature .group .item:nth-child(even)::before {
    left: calc(50% - 200px);
  }
}
@media screen and (max-width: 767px) {
  #feature .group .item:nth-child(even)::before {
    left: 0;
    right: 0;
  }
}
@media screen and (min-width: 768px) {
  #feature .group .item:nth-child(even) .group-img .stt {
    right: -50px;
    left: auto;
  }
}

#doctor {
  position: relative;
  z-index: 2;
  background: #E6E5E1;
  padding: 0 0 90px;
}
#doctor::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 62px;
  background: url("../img/doctor_bg.jpg") no-repeat center/cover;
}
@media screen and (max-width: 767px) {
  #doctor::before {
    top: 33px;
  }
}
#doctor .container {
  position: relative;
  z-index: 2;
}
#doctor h2 {
  text-align: center;
  color: #E6E5E1;
}
#doctor h3 {
  text-align: center;
  color: #E6E5E1;
  margin-bottom: 66px;
}
@media screen and (max-width: 767px) {
  #doctor h3 {
    margin-bottom: 60px;
  }
}
#doctor .box {
  background: #fff;
  padding: 57.8px 80px;
}
@media screen and (min-width: 768px) {
  #doctor .box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
@media screen and (min-width: 768px) and (max-width: 1000px) {
  #doctor .box {
    padding: 57.8px 30px;
  }
}

@media screen and (max-width: 767px) {
  #doctor .box {
    padding: 28px 20px 60px;
  }
}
#doctor .box .group-img {
  position: relative;
}
@media screen and (min-width: 768px) {
  #doctor .box .group-img {
    width: 350px;
    max-width: 38.5%;
  }
}
@media screen and (max-width: 767px) {
  #doctor .box .group-img {
    padding: 0 15.7px 0 0;
  }
}
#doctor .box .group-img .box-name {
  position: absolute;
  right: -20px;
  bottom: -20px;
  z-index: 2;
  padding: 21px 30px 27px;
  color: #fff;
  font-weight: 500;
  background: -webkit-gradient(linear, left top, left bottom, from(#5b1f15), color-stop(65%, #7e4f20), to(#ad812d));
  background: linear-gradient(180deg, #5b1f15 0%, #7e4f20 65%, #ad812d 100%);
}
@media screen and (max-width: 767px) {
  #doctor .box .group-img .box-name {
    right: 0;
    bottom: -12px;
    padding: 19px 23.5px;
  }
}
#doctor .box .group-img .box-name .name1 {
  font-size: 17px;
  line-height: 25px;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 767px) {
  #doctor .box .group-img .box-name .name1 {
    font-size: 11px;
    line-height: 16px;
  }
}
#doctor .box .group-img .box-name .name {
  font-size: 26px;
  line-height: 37px;
  margin: 5px 0;
  letter-spacing: 0;
}
@media screen and (max-width: 767px) {
  #doctor .box .group-img .box-name .name {
    font-size: 17px;
    line-height: 25px;
    margin: 6px 0 4px;
  }
}
#doctor .box .group-img .box-name .name2 {
  opacity: 0.73;
  font-size: 10px;
  line-height: 1.5;
  letter-spacing: 0.08em;
  text-transform: uppercase;
}
@media screen and (max-width: 767px) {
  #doctor .box .group-img .box-name .name2 {
    font-size: 8px;
    line-height: 11px;
  }
}
#doctor .box .group-txt {
  margin: 14px 0 0;
}
@media screen and (min-width: 768px) {
  #doctor .box .group-txt {
    width: 510px;
    max-width: 55.5%;
  }
}
@media screen and (max-width: 767px) {
  #doctor .box .group-txt {
    margin-top: 41px;
  }
}
#doctor .box .group-txt h4 {
  font-size: 28px;
  line-height: 36px;
  color: #968653;
  font-weight: 500;
  margin-bottom: 23px;
}
@media screen and (max-width: 767px) {
  #doctor .box .group-txt h4 {
    margin-bottom: 20px;
  }
}
#doctor .box .group-txt .txt {
  line-height: 2;
}
#doctor .box .group-txt .btn-link {
  margin: 40px 0 0;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #doctor .box .group-txt .btn-link {
    margin-top: 30px;
  }
}
#doctor .group {
  margin-top: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
}
@media screen and (max-width: 767px) {
  #doctor .group {
    margin-top: 30px;
  }
}
#doctor .group .item {
  background: #fff;
}
@media screen and (min-width: 768px) {
  #doctor .group .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media screen and (min-width: 768px) {
  #doctor .group .item .img {
    min-width: 254px;
    width: 450px;
    position: relative;
  }
}
#doctor .group .item .group-txt {
  -ms-flex-item-align: center;
  align-self: center;
  padding: 30px 61px 30px 56px;
}
@media screen and (min-width: 768px) {
  #doctor .group .item .group-txt {
    width: calc(100% - 450px);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}
@media screen and (min-width: 768px) and (max-width: 1000px) {
  #doctor .group .item .group-txt {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media screen and (max-width: 767px) {
  #doctor .group .item .group-txt {
    padding: 30px 20px;
  }
}
#doctor .group .item .group-txt h4 {
  font-size: 24px;
  line-height: 36px;
  color: #968653;
  font-weight: 500;
  margin-bottom: 11px;
}
@media screen and (max-width: 767px) {
  #doctor .group .item .group-txt h4 {
    font-size: 20px;
    line-height: 2;
    margin-bottom: 0;
  }
}
#doctor .group .item .group-txt .txt {
  letter-spacing: 0.1em;
}
@media screen and (min-width: 768px) {
  #doctor .group .item .group-txt .txt {
    line-height: 30px;
  }
}

#about {
  position: relative;
  z-index: 2;
  margin: -46px 0 0;
  padding-bottom: 100px;
}
@media screen and (max-width: 767px) {
  #about {
    margin-top: -26px;
    padding-bottom: 60px;
  }
}
#about h2 {
  color: #707F89;
  text-align: center;
}
#about .title2 {
  text-align: center;
  color: #707F89;
  margin: -9px 0 94px;
}
@media screen and (max-width: 767px) {
  #about .title2 {
    margin: 0 0 52px;
  }
}
#about .container {
  max-width: 1096px;
}
#about .flex {
  position: relative;
  min-height: 386px;
  margin: 0 0 100px;
}
@media screen and (max-width: 767px) {
  #about .flex {
    margin-bottom: 60px;
  }
}
@media screen and (min-width: 768px) {
  #about .flex .info {
    width: 528.5px;
    max-width: 51%;
  }
}
#about .flex .info dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: 500;
}
#about .flex .info dl dt {
  font-weight: 700;
  width: 107px;
  border-bottom: 1px solid #968653;
  line-height: 24px;
  letter-spacing: 0.05em;
  padding: 0 0 21px;
}
@media screen and (max-width: 767px) {
  #about .flex .info dl dt {
    padding-bottom: 10px;
    width: 58.5px;
  }
}
#about .flex .info dl dd {
  width: calc(100% - 107px);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 15px;
  letter-spacing: 0;
  padding: 0 0 21px 22px;
  line-height: 24px;
  border-bottom: 1px solid #CDD6DD;
}
#about .flex .info dl dd h1 {
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  #about .flex .info dl dd {
    padding: 0 0 10px 17px;
    font-size: 14px;
    width: calc(100% - 58.5px);
  }
}
#about .flex .info dl + dl {
  margin-top: 16px;
}
#about .flex #ggmap {
  height: 386px;
}
@media screen and (min-width: 768px) {
  #about .flex #ggmap {
    position: absolute;
    top: 0;
    right: 0;
  }
}
#about .flex #ggmap iframe {
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 768px) {
  #about .flex #ggmap {
    width: 487px;
    max-width: 47%;
  }
}
@media screen and (max-width: 767px) {
  #about .flex #ggmap {
    margin: 30px 0 0;
    height: 250px;
  }
}
#about .flex .btn-link {
  margin: 42px 0 0;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #about .flex .btn-link {
    margin: 30px auto 0;
    width: 280px;
  }
}

.box-slider {
  margin: 0 0 -63px;
  background: #fff;
  position: relative;
}
.box-slider .loopslider {
  position: relative;
  z-index: 3;
}
.box-slider .loopslider .img {
  width: 470px !important;
  margin: 0 7px;
}
@media screen and (max-width: 767px) {
  .box-slider .loopslider .img {
    width: 236px !important;
    margin: 0 3px;
  }
}
